#Properties for tt021208.gif
#Sun Dec 08 12:13:58 EST 2002
message=<p>Possibly\ an\ oversimplification\ of\ a\ very\ complicated\ issue,\ but\ it's\ quite\ funny,\ in\ a\ stacatto\ Tom\ Toles\ way.\r\n
day=8
author=Tom\ Toles
id=1039367638037
year=2002
month=11
